.card-stats .icon-big {
  font-size: 3em;
  min-height: 64px;

  i {
    line-height: 59px;
  }
}

.card {
  border-radius: 12px;
  box-shadow: 0 6px 10px -4px rgb(0 0 0 / 15%);
  background-color: #FFFFFF;
  color: #252422;
  margin-bottom: 20px;
  position: relative;
  border: 0 none;
  transition: transform 300ms cubic-bezier(0.34, 2, 0.6, 1), box-shadow 200ms ease;

  .card-header {
    padding: 15px 15px 0;

    &:first-child {
      border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
    }

    .card-title {
      margin-top: 10px;
      margin-bottom: 0.75rem;
    }
  }
  .card-body {
    padding: 15px 15px 10px 15px;
  }
  .card-footer {
    border: 0;
    padding: 0 15px 15px;

    .stats {
      color: #9A9A9A;

      i {
        margin-right: 5px;
        position: relative;
        top: 0;
        color: #66615B;
      }
    }
  }
}

.card-stats {
  .card-body {
    padding: 15px 15px 0;

    .numbers {
      text-align: right;
      font-size: 2em;

      .card-category {
        color: #9A9A9A;
        font-size: 16px;
        line-height: 1.4em;
      }

      .card-title {
        color: #171717;
      }

      p {
        margin-bottom: 0;
      }
    }
  }
}

.text-primary, a.text-primary:focus, a.text-primary:hover {
  color: #51cbce !important;
}
.text-gray, a.text-gray:focus, a.text-gray:hover {
  color: #E3E3E3 !important;
}
.text-warning, a.text-warning:focus, a.text-warning:hover {
  color: #fbc658 !important;
}
.text-danger, a.text-danger:focus, a.text-danger:hover {
  color: #ef8157 !important;
}
